Skip to main content
GET
/
emails
/
{id}
cURL
curl -X GET 'https://api.nuntly.com/emails/em_01ka8k8s80gvx9604cn9am5st4' \
  -H 'Authorization: Bearer apk_xxx'
{
  "data": {
    "id": "<string>",
    "orgId": "<string>",
    "from": "<string>",
    "to": "brian67@gmail.com",
    "subject": "<string>",
    "createdAt": "<string>",
    "messageId": "<string>",
    "bulkId": "<string>",
    "cc": "carlo43@gmail.com",
    "bcc": "archive@company.com",
    "statusReason": {},
    "replyTo": "support@company.com",
    "headers": {},
    "tags": [
      {
        "name": "<string>",
        "value": "<string>"
      }
    ],
    "attachments": [
      {
        "filename": "<string>",
        "contentType": "<string>",
        "size": 123
      }
    ],
    "variables": {},
    "scheduledAt": "<string>"
  }
}

Authorizations

Authorization
string
header
required

Use an API key from https://nuntly.com/dashboard/api-keys. Required on every endpoint.

Path Parameters

id
string
required

The id of the email

Response

Successful response.

data
object
required